# $NetBSD: mimp.conf.dist,v 1.1.1.1 2013/01/27 16:35:06 bouyer Exp $
#
# MIMP configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /mimp/ "/usr/pkg/share/horde/mimp/"
</IfModule>

<Directory "/usr/pkg/share/horde/mimp">
    DirectoryIndex index.php
    <IfModule mod_php4.c>
        php_flag file_uploads On
        php_flag upload_max_filesize 5M  
    </IfModule>
</Directory>

# For security, don't serve pages from the MIMP configuration and library
# directories.
#
<Directory "/usr/pkg/share/horde/mimp/config">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/mimp/lib">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/mimp/locale">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/mimp/po">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/mimp/scripts">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/mimp/templates">
    Order deny,allow
    Deny from all
</Directory>
